function FileData_Pairs(x)
{
x.t("example","megacli");
x.t("example","uninstalling");
x.t("available","/opt/lsi/megacli");
x.t("megacli","vib");
x.t("megacli","utility");
x.t("megacli","package");
x.t("5.0","megacli");
x.t("5.0","installing");
x.t("5.0","install");
x.t("5.0","installation");
x.t("installed","available");
x.t("installed","using");
x.t("july","2015");
x.t("maintenance-mode","pretends");
x.t("pretends","maintenance");
x.t("-n=","name");
x.t("vsphere","installation");
x.t("mode","no-sig-check");
x.t("mode","effect");
x.t("vmware-esx-megacli-8.02.14.vib","present");
x.t("vmware-esx-megacli-8.02.14.vib","following");
x.t("bypasses","checks");
x.t("bypasses","acceptance");
x.t("uninstall","vib");
x.t("verification","including");
x.t("checks","package");
x.t("require","maintenance");
x.t("megaraid","sas");
x.t("megaraid","storage");
x.t("command","esxcli");
x.t("command","parameters");
x.t("acceptance","level");
x.t("acceptance","levels");
x.t("installing","megacli");
x.t("installing","supporting");
x.t("remove","--force");
x.t("supporting","megaraid");
x.t("esxcli","software");
x.t("vib","example");
x.t("vib","vmware-esx-megacli-8.02.14.vib");
x.t("vib","remove");
x.t("vib","install");
x.t("vib","--force");
x.t("vib","following");
x.t("path","cli");
x.t("conflicts","obsolescence");
x.t("installations","require");
x.t("name","vib");
x.t("parameters","specify");
x.t("no-sig-check","bypasses");
x.t("/tmp","directory");
x.t("(vib)","vmware");
x.t("/opt/lsi/megacli","directory");
x.t("preceding","command");
x.t("present","/tmp");
x.t("vmware","5.0");
x.t("vmware","installing");
x.t("install","vib");
x.t("install","-v=");
x.t("install","=/tmp/vmware-esx-megacli-8.02.14.vib");
x.t("db09000202-21","rev");
x.t("obsolescence","acceptance");
x.t("stops","live");
x.t("software","vib");
x.t("software","vmware");
x.t("maintenance","mode");
x.t("signing","example");
x.t("2015","2015");
x.t("2015","avago");
x.t("directory","installed");
x.t("directory","uninstall");
x.t("--no-sig-check","megacli");
x.t("--no-sig-check","preceding");
x.t("-n=vmware-esx-megacli-8.02.14","db09000202-21");
x.t("level","verification");
x.t("bundle","(vib)");
x.t("manager","software");
x.t("force","bypasses");
x.t("-v=","path");
x.t("cli","vib");
x.t("live","installations");
x.t("uninstalling","vmware-esx-megacli-8.02.14.vib");
x.t("=/tmp/vmware-esx-megacli-8.02.14.vib","--force");
x.t("rev","2.2");
x.t("information","force");
x.t("sas","installing");
x.t("--maintenance-mode","--no-sig-check");
x.t("utility","vmware");
x.t("utility","packaged");
x.t("--force","-n=");
x.t("--force","-n=vmware-esx-megacli-8.02.14");
x.t("--force","--maintenance-mode");
x.t("otherwise","installation");
x.t("package","installed");
x.t("package","dependencies");
x.t("storage","manager");
x.t("following","command");
x.t("following","information");
x.t("installation","installing");
x.t("installation","stops");
x.t("installation","bundle");
x.t("using","following");
x.t("2.2","july");
x.t("avago","technologies");
x.t("dependencies","conflicts");
x.t("levels","maintenance-mode");
x.t("packaged","vsphere");
x.t("effect","otherwise");
x.t("including","signing");
x.t("specify","following");
}
